namespace InABox.Core
{
    public class PDFDocumentEditor : BaseDocumentEditor
    {
        public PDFDocumentEditor() : base("PDF Files (*.pdf)|*.PDF")
        {
        }

        protected override BaseEditor DoClone()
        {
            return CloneBaseDocumentEditor();
        }
    }
}